EDIT - bug #5132

Remove EDITor documentation from web
08/07/2015 11:36 AM - Andreas Miiller

Status: Worksforme Start date: 03/11/2022
Priority: Priority14 Due date: 03/31/2022
Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.31

Severity: major Found in Version:

Description

The TaxEditor documentation on the web is very much outdated and will not be updated in future. We should remove it from web as
most users find it first.

Instead we should have a short documentation on how to install the EDITor and from there point to the build-in documentation.

Related issues:
Related to EDIT - task #2035: [MANUAL] Update Editor documentation to current... In Progress  05/02/2022 05/06/2022

History

#1 - 08/07/2015 11:37 AM - Andreas Miiller

- Keywords set to documentation,

#2 - 03/11/2022 05:36 PM - Andreas Miiller

- Description updated

- Due date set to 03/31/2022

- Assignee changed from Andreas Muiller to Katja Luther

- Priority changed from New to Priority14

- Target version changed from Update Documentation to Release 5.31

- Start date set to 03/11/2022

| guess this is a duplicate. TODO find duplicate ticket.
However, should be implemented in 5.31 or 5.32.

#3 - 03/16/2022 09:56 AM - Andreas Miiller
- Related to task #2035: [MANUAL] Update Editor documentation to current version added

#4 - 03/16/2022 10:01 AM - Andreas Miiller
- Status changed from New to Worksforme

- % Done changed from 0 to 100

The old documentation has been moved to archive and was replaced by a newer version at cybertaxonomy.org/download/manual some time ago. All
other questions will be discussed in #2035

#5 - 04/05/2022 12:43 PM - Andreas Miller
- Description updated

- Private changed from Yes to No
